

/* ALLGEMEINE STYLES */

* {
	margin: 0;
	padding: 0
}

body, div, p, td, input, textarea, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666;
}

p {
	line-height: 16px;
}

a {
	color: #666;
}

body {
	background: #fff url('../images/background_body.gif') top left repeat-y;
}

div#header {
	position: relative;
	height: 126px;
	background-color: #fff;
}

.logo {
	position: absolute;
	top: 34px;
	left: 680px;
}



/* SEITENAUFTEILUNG */

div#menu_1 {
	position: absolute;
	top: 127px;
	left: 25px;
	width: 105px;
}

div#menu_2 {
	position: absolute;
	top: 127px;
	left: 133px;
	width: 141px;
}

div#galerie {
	position: absolute;
	top: 133px;
	left: 291px;
	width: 128px;
	overflow: hidden;
}

#galerie_innen {
	position: absolute;
	top: 0px;
}

div#bild {
	position: absolute;
	top: 124px;
	left: 419px;
	width: 362px; 
	height: 362px;
	padding: 4px;
	text-align: center;
}

div#info {
	position: absolute;
	top: 126px;
	left: 802px;
	width: 193px;
}

.menu_klammer_1 {
	position: absolute;
	top: -47px;	
	left: -2px;
	display: none;
}

.menu_klammer_2 {
	position: absolute;
	top: -47px;
	left: -2px;
	display: none;
}






ul {
	list-style-type: none;
}








ul.galerie li {
	float: left;
	width: 54px;
	height: 54px;
	background-color: #fff;
	margin: 0px 7px 5px 0px;
}

ul.galerie li a {
	display: block;
	width: 52px;
	height: 52px;
	padding: 1px;
	background-color: #d6d7d8;
}

ul.galerie li a img {
	width: 50px;
	height: 50px;
	padding: 1px;
	background-color: #d6d7d8;
}

ul.galerie li a:hover {
	background-color: #999;
}

ul.galerie li a.last:hover {
	background-color: #d6d7d8;
}

ul.galerie li a:hover img {
	background-color: #999;
}

ul.galerie li a.last:hover img {
	background-color: #d6d7d8;
}

ul.galerie li.active a img {
	background-color: #fff;
}

ul.galerie li.active a:hover img {
	background-color: #fff;
}

ul.galerie li.active a {
	background-color: #000;
}

ul.galerie li.active a:hover {
	background-color: #000;
}





.galerie_scrollbar_up {
	position: absolute;
	z-index: 1000;
	top: 111px;
	left: 291px;
}

.galerie_scrollbar_down {
	position: absolute;
	z-index: 1000;
	top: 491px;
	left: 291px;
}

.ecke_lo { position: absolute; top: 0; left: 0; }
.ecke_ro { position: absolute; top: 0; right: 0; }
.ecke_lu { position: absolute; bottom: 0; left: 0; }
.ecke_ru { position: absolute; bottom: 0; right: 0; }

#info h2 {
	font-size: 10px;
	font-weight: normal;
	padding: 4px 0 3px 9px;
	margin: 0 0 29px 0;
	color: #000;
	background: url('../images/bg_div_headline.gif') top left repeat-x;
	overflow: hidden;
	white-space: nowrap;
	text-transform: lowercase;
}

#info h3 {	
	font-size: 10px;
	margin: 0 6px 16px 6px;
	padding: 0 12px 0 11px;
	background: url('../images/pfeil_rechts_label.gif') 0 3px no-repeat;
	color: #000;
}

#info p {
	margin: 0 6px 12px 5px;
	padding-right: 12px;
	padding-left: 1px;
	line-height: 16px;
}

div#referenzen {
	position: absolute;
	top: 130px;
	left: 308px;
	width: 492px;
	padding-bottom: 20px;
}

#referenzen label {
	float: left;
	margin-right: 33px;
	font-size: 11px;
	color: #000;
}

#referenzen div {
	float: left;
}

#referenzen h3 {
	font-size: 11px;
	font-weight: normal;
	color: #000;
	margin: 0 0 1px 0;
}

#referenzen p {
	font-size: 11px;
	color: #9a9a9a;
}

#referenzen .trennlinie {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	width: 477px;
	height: 1px;
	background: url('../images/background_trennlinie.gif') top left repeat-x;
	display: block;
	margin: 6px 0 5px 0;
}

div#vita {
	position: absolute;
	top: 130px;
	left: 308px;
	width: 476px;
}

#vita .vita_l {
	width: 253px;
	float: left;
	margin: 0 17px 0 0;
	font-size: 11px;
}

#vita .vita_r {
	width: 206px;
	float: left;
	margin: 52px 0 0 0;
}

#vita .trennlinie {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	background: url('../images/background_trennlinie.gif') top left repeat-x;
	display: block;
	margin: 10px 0 9px 0;
}

#vita .trennlinie.headline {
	margin: 3px 0 1px 0;
}

.biographie {
	margin: 8px 0 0 0;
}

.biographie .label {
	color: black;
	width: 65px;
	padding: 0 0 1px 11px;
	background: url('../images/pfeil_rechts_label.gif') 0 3px no-repeat;
	font-size: 11px;
	line-height: 16px;
}

.biographie .content {
	color: #666;
	width: 177px;
	font-size: 11px;
	line-height: 16px;
	padding: 0 0 1px 0;
}

#vita h1 {
	font-size: 18px;
	font-weight: bold;
	color: #000;
	margin: 0 0 15px 0;
	padding: 0;
}

#vita h2 {
	font-size: 15px;
	font-weight: normal;
	color: #000;
	margin: 0 0 10px 0;
	padding: 0;
}

#vita p {
	font-size: 11px;
	color: #666;
	margin: 0 0 30px 0;
	line-height: 17px;
}


#vita li {
	font-size: 10px;
	color: #999;
	line-height: 16px;
	padding: 0 0 0 10px;
	background: url('../images/doppelpfeil.gif') 0 6px no-repeat;
}

div#projekte {
	position: absolute;
	top: 130px;
	left: 308px;
	width: 476px;
}

#projekte h2 {
	float: left;
	clear: both;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	background: url('../images/pfeil_rechts_label.gif') 0 3px no-repeat;
	padding: 0 0 0 11px;
}

#projekte p {
	margin-left: 12px;
}

a.bilder {
	float: right;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	margin: 0 1px 0 0;
	padding: 0 0 0 19px;
	background: url('../images/pfeil_rechts_bilder.gif') 0 0 no-repeat;
}

a.bilder:hover {
	background: url('../images/pfeil_rechts_bilder_hover.gif') 0 0 no-repeat;
}

#projekte .trennlinie_headline {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	background: url('../images/background_trennlinie.gif') top left repeat-x;
	margin: 10px 0 8px 0;
}
	
div.standard {
	position: absolute;
	top: 129px;
	left: 308px;
	width: 476px;
}
	

	
#inplanung label {
	float: left;
	width: 11px;
	display: block;
	clear: both;
	color: #000;
	font-size: 11px;
	position: relative;
	top: 1px;
}

#inplanung .text {
	float:left;
	width: 465px;
}

#inplanung .margin_links {
	margin-left: 11px;
	line-height:14px;
}

#inplanung h3 {	
	font-size: 11px;
	padding: 0 12px 0 11px;
	background: url('../images/pfeil_rechts_label.gif') 0 3px no-repeat;
	color: #000;
	font-weight:normal;
}


.black, .black a {
	color: #000;
}

div#kontakt, div#impressum {
	top: 130px;
}

#kontakt .trennlinie {
	width: 253px;
}

#kontakt .trennlinie, #impressum .trennlinie {
	margin-top: 10px;
	margin-bottom: 12px;
}

a.mehr {
	padding: 0 0 0 10px;
	background: url('../images/doppelpfeil.gif') 0 6px no-repeat;
}

#erinnerungsarbeiten {
	top: 130px;
}

#erinnerungsarbeiten h2 {
	font-size: 11px;
	font-weight: normal;
	color: #000;
	background: url('../images/pfeil_rechts_label.gif') 0 3px no-repeat;
	padding: 0 0 0 12px;
	float: left;
}


#erinnerungsarbeiten p {
	margin-top: 18px;
	line-height: 18px;
}



.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	display: block;
}

/* SAFARI */

ul.menu_1 li a { 
	display: block;
	padding: 5px 0 2px 10px;
	margin: -1px 0 0 0;
	text-decoration: none;
	color: #9a9a9a;
	outline: none;
	background: url('../images/blank.gif') top left repeat-x;
	text-transform: uppercase;
	font-size: 10px;
}

ul.menu_1 li.active a {
	background: url('../images/bg_menu_active.gif') top left repeat-x;
	margin: -1px 0 0 0;
	padding: 5px 0 2px 10px;
}

ul.menu_2 li a { 
	display: block;
	padding: 5px 0 2px 10px;
	margin: -1px 0 0 0;
	text-decoration: none;
	color: #444;
	outline: none;
	background: url(' ') top left repeat-x;
	text-transform: uppercase;
	font-size: 10px;
}


ul.menu_2 li.active a {
	background: url('../images/bg_menu_active.gif') top left repeat-x;
	margin: -1px 0 0 0;
	padding: 5px 0 2px 10px;
}

ul.menu_1 li a:hover {
	background: url('../images/bg_menu_hover.gif') top left repeat-x;
	margin: -1px 0 0 0;
	padding: 5px 0 2px 10px;
}

ul.menu_2 li a:hover {
	background: url('../images/bg_menu_hover.gif') top left repeat-x;
	margin: -1px 0 0 0;
	padding: 5px 0 2px 10px;
}

#projekte .trennlinie {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	width: 477px;
	height: 1px;
	background: url('../images/background_trennlinie.gif') top left repeat-x;
	display: block;
	margin: 12px 0 -2px 0;
}

.standard .trennlinie {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	background: url('../images/background_trennlinie.gif') top left repeat-x;
	margin: 14px 0 0px 0;
}

#erinnerungsarbeiten .trennlinie {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	width: 477px;
	height: 1px;
	background: url('../images/background_trennlinie.gif') top left repeat-x;
	display: block;
	margin: 10px 0 -2px 0;
}

#safari_ignore_line { background: url() 0 0 no-repeat;) } /* ab hier ignoriert Safari den Code */

/* ALLE BROWSER */

.standard .trennlinie {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	background: url('../images/background_trennlinie.gif') top left repeat-x;
	margin: 14px 0 12px 0;
}

ul.menu_1 li a { 
	display: block;
	padding: 3px 0 3px 10px;
	margin: 0 0 0 0;
	text-decoration: none;
	color: #9a9a9a;
	outline: none;
	background: url('../images/blank.gif') top left repeat-x;
	text-transform: uppercase;
	font-size: 10px;
}

ul.menu_1 li.active a {
	background: url('../images/bg_menu_active.gif') top left repeat-x;
	margin: -1px 0 0 0;
	padding: 4px 0 3px 10px;
}

ul.menu_2 li a { 
	display: block;
	padding: 3px 0 3px 10px;
	margin: 0 0 0 0;
	text-decoration: none;
	color: #444;
	outline: none;
	background: url(' ') top left repeat-x;
	text-transform: uppercase;
	font-size: 10px;
}


ul.menu_2 li.active a {
	background: url('../images/bg_menu_active.gif') top left repeat-x;
	margin: -1px 0 0 0;
	padding: 4px 0 3px 10px;
}

ul.menu_1 li a:hover {
	background: url('../images/bg_menu_hover.gif') top left repeat-x;
	margin: -1px 0 0 0;
	padding: 4px 0 3px 10px;
}

ul.menu_2 li a:hover {
	background: url('../images/bg_menu_hover.gif') top left repeat-x;
	margin: -1px 0 0 0;
	padding: 4px 0 3px 10px;
}

#projekte .trennlinie {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	width: 477px;
	height: 1px;
	background: url('../images/background_trennlinie.gif') top left repeat-x;
	display: block;
	margin: 13px 0 9px 0;
}

#erinnerungsarbeiten .trennlinie {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	width: 477px;
	height: 1px;
	background: url('../images/background_trennlinie.gif') top left repeat-x;
	display: block;
	margin: 10px 0 8px 0;
}


